
eServices - Bug #198

Fields validation- Client Approval Step

08/25/2016 03:36 PM - Saja Nakhleh

Status: Closed Start date: 08/25/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The mentioned sections are not available

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001823051

Sub-Category: Submission form - Online Username: Test_company

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The mentioned sections with their fields

should be available

Test Case ID:  

Description

Pre-condition:

1-Assigne a transaction to the (Client Approval ) step

Steps:

1- Open the created transaction from the portal

2- Observe the sections:

- Payment Details

- Affected land details

- Proposed land details

History

#1 - 08/30/2016 11:56 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/05/2016 02:54 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

the Payment Details section is not exist !

#3 - 10/09/2016 11:46 AM - Saja Nakhleh

- File 173.GIF added

- Status changed from Feedback to Closed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

Tested and verified. Kindly consider the attached evidence.
Files

173.GIF 76.2 KB 10/09/2016 Saja Nakhleh
